Subject: New Reply Received - Re: Sorry, your order was not processed=0A
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 10 Nov 2021 06:20:01 +0000

Hi Mohammad Tawfik,  The customer has responded to the ticket.  Re: Sorry, your order was not processed
  Ticket comment <div dir="auto"><div>Thank you for your response. <div dir="auto"><br></div>
<div dir="auto">I do not understand why the order was not successful placed. Its is not the first time I have purchased stuff online but this is the first time I am encountering such issue.</div>
<div dir="auto">Now when will my money reflect back into my account? As I would like to repeat the same order and until now the money that was debited from my account has not been returned back.</div>
<div dir="auto"><br></div>
<div dir="auto">Regards</div>
<div dir="auto">Rohaina</div>
<div dir="auto"><br></div>
<br><div class="gmail_extra">
<br><div class="gmail_quote"></div>
</div>
</div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 10 Nov 2021 09:03, Centrepoint &lt;[email-masked]&gt; wrote:<br>
</div>
<blockquote class="quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:'-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;font-size:14px">
	<div style="font-family:'-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;font-size:14px">
<div dir="ltr"><div dir="ltr">Hi Ruhaina ,<br><br><br>Thank you for reaching out to us and giving us the opportunity to serve you.</div></div>
<div dir="ltr"><div dir="ltr">
<div><br></div>
<div dir="ltr">We sincerely apologize for the inconvenience caused to you however, we have checked and it appears that the order number: (9511855082r) was not successfully placed. Please note that the transaction has only been authorized and not captured.​<br>
</div>
<div><br></div>
<div>Hope this helps and have a great day! Stay Safe!</div>
<div><br></div>
<div>Your Friends,</div>
<div>The Support Team</div>
</div></div>
</div>

	

<span style="font-size:0px;font-family:'fdtktid';min-height:0px;height:0px;max-height:0px;line-height:0px;color:#ffffff">3340826:1125156</span>

</div></blockquote>
<br>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3340826